{
	"101001642_0": "\"Tch... This device wouldn't stop beeping, so I couldn't help but drop by.\"",
	"101001642_1": "\"Don't get the wrong idea, got it? I'm not here to help you!\"",
	"101001642_2": "\"She'll be our support<speed=0.5>.</speed> Although saying that, she is a little late!\"",
	"101001642_3": "\"What? Mmrgh!\"",
	"101001642_4": "\"Our support?\"",
	"101001642_5": "\"Yes. She's the wielder of the second relic, Ichaival! Chris Yukine!\"",
	"101001642_6": "\"Chris-chan!\"",
	"101001642_7": "\"Thank you so much! I knew we could come to an understanding someday!\"",
	"101001642_8": "\"Hey, airhead<speed=0.5>!</speed> Were you not listening to me?!\"",
	"101001642_9": "\"We have to co-operate to defeat the Noise right now!\"",
	"101001642_10": "\"I'm going to fight them whether you want me to or not! Just don't get in my way.\"",
	"101001642_11": "\"What?!\"",
	"101001642_12": "\"We'll let her take care of the Noise in the air while we take care of the Noise on the ground!\"",
	"101001642_13": "\"R-Right!\""
}